html {
  margin: 0;
  padding: 0; }

body {
  font-family: 'MedievalSharp', cursive;
  cursor: url("../images/cursor/cursor.cur"), auto; }

.red-hr {
  height: 2px;
  margin-top: 70px;
  background-color: red;
  transform: rotateZ(2deg);
  box-shadow: 0px 3px 5px 1px rgba(255, 0, 0, 0.75); }

.red-hr-reverse {
  height: 2px;
  margin-top: 70px;
  background-color: red;
  transform: rotateZ(-2deg);
  box-shadow: 0px 3px 5px 1px rgba(255, 0, 0, 0.75); }

.my-navbar {
  z-index: 999;
  height: 90px;
  width: 100vw;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  border-bottom: 2px solid black;
  background-color: white; }
  .my-navbar .my-burger {
    transition: .3s;
    transform: rotateY(-180deg);
    width: 50px;
    height: 50px;
    position: absolute;
    right: 10px;
    top: 20px;
    display: none;
    cursor: pointer; }
  .my-navbar .popup-burger {
    margin-top: 90px;
    position: absolute;
    top: 0;
    height: 95vh;
    width: 100%;
    background-color: black;
    opacity: 0.9;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    display: none; }
    .my-navbar .popup-burger a {
      transition: .5s;
      margin-top: 30px;
      font-size: 60px;
      width: 100%;
      color: white;
      text-decoration: none;
      outline: none;
      text-align: center; }
      .my-navbar .popup-burger a:hover {
        color: red; }
  .my-navbar img {
    width: 120px;
    height: 90%;
    cursor: pointer;
    margin-left: 50px; }
  .my-navbar div {
    margin-right: 50px;
    width: 70%;
    height: 100%;
    display: flex;
    flex-direction: row; }
    .my-navbar div a {
      position: relative;
      transition: 0.2s;
      height: 100%;
      width: 100%;
      font-size: 35px;
      color: black;
      text-decoration: none;
      outline: none;
      display: flex;
      align-items: center;
      justify-content: center;
      cursor: pointer; }
      .my-navbar div a::before {
        transition: .3s;
        content: "";
        height: 2px;
        width: 0;
        background-color: red;
        position: absolute;
        left: 50%;
        bottom: 20px; }
      .my-navbar div a:hover {
        color: red; }
        .my-navbar div a:hover::before {
          left: 20%;
          width: 60%; }

html {
  margin: 0;
  padding: 0; }

.my-intro {
  margin-top: 90px;
  background-color: white; }
  .my-intro video {
    width: 100%;
    box-shadow: 0px 10px 25px 30px rgba(25, 0, 0, 0.75); }

.tag-section {
  margin-top: 40px;
  padding: 20px; }
  .tag-section h1 {
    font-size: 70px; }
  .tag-section .tag {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center; }
    .tag-section .tag p {
      margin: 0 10px;
      padding: 10px;
      background-color: red;
      color: white;
      font-size: 20px;
      border-radius: 20px; }

.dev-section {
  margin-top: 40px;
  padding: 30px; }
  .dev-section h1 {
    position: relative;
    font-size: 70px; }
    .dev-section h1::after {
      position: absolute;
      width: 80px;
      height: 50px;
      content: "";
      bottom: -25px;
      left: 0;
      background-image: url("../images/logo/ArenaNet_logo.png");
      background-position: center;
      background-size: contain;
      background-repeat: no-repeat; }
  .dev-section h2 q {
    font-size: 22px;
    color: gray;
    font-family: 'Nanum Gothic', sans-serif; }
  .dev-section p {
    font-size: 20px;
    font-family: 'Nanum Gothic', sans-serif; }

.extension-intro {
  padding: 50px;
  margin-top: 50px; }
  .extension-intro .card-extens {
    padding: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center; }
    .extension-intro .card-extens img {
      width: 120px;
      height: 90px; }
    .extension-intro .card-extens h3 {
      margin-top: 20px;
      font-size: 25px; }
    .extension-intro .card-extens button {
      transition: .3s;
      margin-top: 30px;
      padding: 10px 20px;
      color: white;
      font-size: 14px;
      font-weight: bold;
      background: linear-gradient(red, darkred, black);
      border: none; }
      .extension-intro .card-extens button:hover {
        background: linear-gradient(red, red, darkred); }
    .extension-intro .card-extens .inactive {
      background: gray; }
      .extension-intro .card-extens .inactive:hover {
        background: gray; }

.footer-section {
  margin-top: 30px;
  width: 100%;
  background-color: darkred;
  box-shadow: inset 0px 18px 20px 5px rgba(255, 0, 0, 0.75);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between; }
  .footer-section .footer-content {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: white; }
    .footer-section .footer-content h1 {
      font-size: 50px; }
    .footer-section .footer-content .class-footer {
      width: 100%;
      padding: 50px;
      display: flex;
      flex-wrap: wrap;
      align-items: center;
      justify-content: space-between; }
      .footer-section .footer-content .class-footer a {
        transition: .3s;
        margin: 0 15px;
        text-decoration: none;
        color: white;
        font-size: 25px; }
        .footer-section .footer-content .class-footer a:hover {
          transform: scale(1.2); }
  .footer-section .footer-sn {
    width: 100%;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center; }
    .footer-section .footer-sn a {
      transition: .3s;
      width: 50px;
      height: 50px;
      margin: 0 30px; }
      .footer-section .footer-sn a img {
        cursor: pointer;
        width: 100%;
        height: 100%; }
      .footer-section .footer-sn a:hover {
        transform: scale(1.5); }

.arbo-menu {
  padding: 10px;
  margin-top: 90px;
  display: flex;
  flex-direction: row;
  align-items: center; }
  .arbo-menu a {
    transition: .3s;
    margin-right: 10px;
    color: grey;
    text-decoration: none; }
    .arbo-menu a:hover {
      color: red; }
  .arbo-menu img {
    height: 50%;
    margin-right: 10px; }
  .arbo-menu p {
    margin: 0; }

.intro-classe {
  margin-left: 20px;
  width: 100%; }
  .intro-classe .class-container {
    width: 100%; }
    .intro-classe .class-container .img-gardien {
      background-image: url("../images/classes/guardian.png");
      background-repeat: no-repeat;
      background-position: center; }
    .intro-classe .class-container .img-guerrier {
      background-size: contain;
      background-image: url("../images/classes/warrior.png");
      background-repeat: no-repeat;
      background-position: center; }
    .intro-classe .class-container .img-inge {
      background-image: url("../images/classes/ingenieur.png");
      background-repeat: no-repeat;
      background-position: center; }
    .intro-classe .class-container .img-elem {
      background-image: url("../images/classes/elem.jpg");
      background-repeat: no-repeat;
      background-position: center;
      background-size: contain; }
    .intro-classe .class-container .img-envouteur {
      background-image: url("../images/classes/mesmer.png");
      background-repeat: no-repeat;
      background-position: center; }
    .intro-classe .class-container .img-rodeur {
      background-image: url("../images/classes/ranger.png");
      background-repeat: no-repeat;
      background-position: center;
      background-size: contain; }
    .intro-classe .class-container .img-voleur {
      background-image: url("../images/classes/voleur.jpg");
      background-repeat: no-repeat;
      background-position: center;
      background-size: contain; }
    .intro-classe .class-container .img-necro {
      background-image: url("../images/classes/necromancer.png");
      background-repeat: no-repeat;
      background-position: center; }
    .intro-classe .class-container div {
      margin-top: 100px;
      width: 50%;
      min-height: 400px;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center; }
      .intro-classe .class-container div h1 {
        font-size: 60px;
        text-align: center; }
      .intro-classe .class-container div p {
        font-size: 20px;
        text-align: left;
        color: #797979;
        font-family: 'Nanum Gothic', sans-serif; }
      .intro-classe .class-container div button {
        transition: .3s;
        padding: 15px 30px;
        color: white;
        font-weight: bold;
        background: linear-gradient(red, darkred, black);
        border: none; }
        .intro-classe .class-container div button:hover {
          background: linear-gradient(red, red, darkred); }

#mapdiv {
  width: 100%;
  height: 100vh;
  background-color: beige; }

.leaflet-container {
  background: #000; }

@media screen and (max-width: 768px) {
  .extension-intro .card-extens {
    margin: 0; } }
@media screen and (max-width: 600px) {
  .my-navbar .my-burger {
    display: block; }
  .my-navbar div a {
    display: none; }

  .intro-classe .class-container div {
    width: 100%; }

  .extension-intro .card-extens {
    margin: 0; }

  .footer-section .footer-sn a {
    margin: 0 10px; } }
.loading-screen {
  z-index: 9999;
  position: absolute;
  top: 0;
  width: 100%;
  height: 150vh;
  background-color: black;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center; }

.intro-descr {
  height: 100vh;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left;
  position: relative;
  padding: 20px;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: flex-start; }
  .intro-descr #class-logo {
    width: 100px;
    height: 100px;
    position: absolute;
    top: 0;
    left: 0; }
  .intro-descr #class-name {
    font-size: 70px; }
  .intro-descr .spe-container {
    margin-top: 30px;
    width: 50%;
    background-color: rgba(255, 255, 255, 0.8); }
    .intro-descr .spe-container img {
      width: 50px;
      height: 50px; }

.div-race {
  padding: 20px; }
  .div-race .race-container {
    width: 50%;
    min-height: 400px;
    margin-top: 20px; }
  .div-race .human {
    background-image: url("../images/races/human.png");
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain; }
  .div-race .sylvari {
    background-image: url("../images/races/sylvari.png");
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain; }
  .div-race .charr {
    background-image: url("../images/races/charr.png");
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain; }
  .div-race .asura {
    background-image: url("../images/races/asura.png");
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain; }
  .div-race .norn {
    background-image: url("../images/races/norn.png");
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain; }
  .div-race .text-race {
    margin-top: 20px; }
    .div-race .text-race h1 {
      font-size: 40px; }
    .div-race .text-race h2 {
      font-size: 22px;
      color: gray; }
    .div-race .text-race p {
      font-size: 18px;
      font-family: 'Nanum Gothic', sans-serif; }

/*# sourceMappingURL=style-prod.css.map */
